// Created by iWeb 3.0.4 local-build-20241214

setTransparentGifURL('Media/transparent.gif');function hostedOnDM()
{return false;}
function onPageLoad()
{loadMozillaCSS('Home_files/HomeMoz.css')
fixAllIEPNGs('Media/transparent.gif');performPostEffectsFixups()}
